Bug 7364 - man vfs_syncops missing
man vfs_syncops missing
Status: RESOLVED FIXED
Product: Samba 3.6
Classification: Unclassified
Component: Docs
unspecified
Other Linux
: P3 normal
: ---
Assigned To: Karolin Seeger
Samba Documentation QA Contact~
:
Depends on:
Blocks: 9306
  Show dependency treegraph
 
Reported: 2010-04-16 02:31 UTC by Karolin Seeger
Modified: 2013-09-18 19:48 UTC (History)
0 users

See Also:


Attachments
Proposal for a basic man page (3.58 KB, patch)
2013-08-09 08:59 UTC, Karolin Seeger
vl: review+
ambi: review+
Details
Additional patch to add man page to waf build (783 bytes, patch)
2013-08-12 07:00 UTC, Karolin Seeger
kseeger: review? (asn)
ddiss: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Karolin Seeger 2010-04-16 02:31:17 UTC
No man page for vfs_syncops available.
Comment 1 Karolin Seeger 2013-08-09 08:59:27 UTC
Created attachment 9118 [details]
Proposal for a basic man page
Comment 2 Karolin Seeger 2013-08-09 09:06:53 UTC
Sent patch to samba-technical for review.
Comment 3 Karolin Seeger 2013-08-12 07:00:36 UTC
Created attachment 9125 [details]
Additional patch to add man page to waf build
Comment 4 Karolin Seeger 2013-08-12 07:02:02 UTC
(In reply to comment #2)
> Sent patch to samba-technical for review.

The first patch has been pushed to master.
Needing review flags for v4-1-test now.
Comment 5 Karolin Seeger 2013-08-13 08:08:55 UTC
(In reply to comment #3)
> Created attachment 9125 [details]
> Additional patch to add man page to waf build

Pushed to autobuild-master.
Comment 6 Karolin Seeger 2013-08-13 10:48:00 UTC
Pushed both patches to autobuild-v4-1-test.
Comment 7 Karolin Seeger 2013-08-14 09:18:37 UTC
Pushed to v4-1-test.
Closing out bug report.